petsc-3.6.2 2015-10-02
Report Typos and Errors

# TSRKFinalizePackage

This function destroys everything in the TSRK package. It is called from PetscFinalize().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRKFinalizePackage(void)

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

Level:developer
Location:src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages